@charset "utf-8";


.main_latest {position:relative; margin-top: 30px}
.main_latest:after {content: ''; display: block; clear: both;}
.main_latest li {width:100%; overflow: hidden;}
.main_latest li .con {float: left; width: 44%; margin-right: 5%; display: none; position:absolute; top:0; left: 0; border-radius: 20px; overflow: hidden;}
.main_latest li .con img {width:100%;}
.main_latest li .con span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; width: 100%; height: 100%; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.main_latest li .con span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.main_latest li:first-child .con {display: block}
.main_latest li .list {float: right; width: 51%; border-bottom: 1px solid #e5e5e5; margin-bottom: 18px}
.main_latest li .list .link {font-size: 2.3rem; font-weight: 500; color: #000}
.main_latest li .list .latest_con {color: #666666; font-size: 1.8rem; padding:0px 0 18px}

@media screen and (max-width:1024px){
	.main_latest li .list {margin-bottom: 10px}
	.main_latest li .list .latest_con {padding:0 0 18px}
}

@media screen and (max-width:850px){	
	.main_latest li .list .link {font-size: 2rem;}
	.main_latest li .list .latest_con {font-size: 1.5rem; padding:0px 0 15px}
}

@media screen and (max-width:768px){	
	.main_latest li .list .link {font-size: 1.8rem;}
	.main_latest li .list .latest_con {font-size: 1.5rem; padding:0 0 12px}
}

@media screen and (max-width:640px) {
	.main_latest li .con {float: none; width: 100%; display: none !important; padding: 0 10px;}
	.main_latest li .list {float: none; width: 100%; display: block; padding: 0 10px;}
}


